Subject: [clisp-list] OS/2 still in use?

From: Stig Erik Sandoe <[email-masked]>
Date: Mon, 30 Apr 2001 11:43:46 +0200 (MEST)

hi,

I have gotten a question from some people who wish to use some of my
lisp-code on OS/2, and I have noted that clisp has OS/2 in it's list
of succesful ports.  Has there been any builds for OS/2 lately and
if so, is it an easy compile?  I do not have access to OS/2 myself,
but the code works like a charm with clisp on Un*x-systems so I was
hoping clisp might work out here.

------------------------------------------------------------------
Stig Erik Sandoe     [email-masked]    http://www.ii.uib.no/~stig/